
Bug-Database: https://github.com/crccheck/django-object-actions/issues
Bug-Submit: https://github.com/crccheck/django-object-actions/issues/new
Repository: https://github.com/crccheck/django-object-actions.git
Repository-Browse: https://github.com/crccheck/django-object-actions
